;-----ANALOG INDICATORS---------------------------------------------
[ANALOG_INDICATOR_...]
;tacho gauge indicator
BIND_TO=RPM
NAME=arr_tach
LUT=(0=0|500=11.5|1000=27|2000=56.5|3000=86|4000=114|5000=143|5500=158|6000=174.5|6500=190|7000=206|8000=241.5)
INPUT_LAG_UP = 0.70
INPUT_LAG_DOWN = 0.80

[ANALOG_INDICATOR_...]
BIND_TO=SPEED_WHEELS
NAME=arr_speed
INPUT_LAG=0.9
LUT=(0=0|10=6.5|20=20|40=47.5|60=74.5|80=102|100=129|120=156|140=184|160=212|180=240)
INPUT_LAG_UP = 0.75
INPUT_LAG_DOWN = 0.75

[ANALOG_INDICATOR_...]
BIND_TO=FUEL
NAME=arr_fuel
LUT=(0=-64|16.25=-47.5|32.5=-30.5|48.75=-14|65=3)

[ANALOG_INDICATOR_...]
;turbo boost pressure gauge indicator
BIND_TO=TURBO
NAME=arr_turbo
USE_BAR=1
LUT=(0=10|0.10=36|0.465=51|0.93=65)

[ANALOG_INDICATOR_...]
;oil pressure gauge indicator
BIND_TO=OIL
NAME=arr_oil
MIN_VALUE=0
MAX_VALUE=8.5
INPUT_LAG_UP=0.95
INPUT_LAG_DOWN=0.98
LUT=(0=0|2=19|4=35|6=48|8=59)
USE_BAR=1

[ANALOG_INDICATOR_...]
;water temp gauge indicator
BIND_TO=WATER_TEMP
NAME=arr_water
MIN_VALUE=30
LUT=(30=0.5|70=-8|87=-31|90=-55|91=-66)
INPUT_LAG_UP=0.9991
INPUT_LAG_DOWN=0.9996

[ANALOG_INDICATOR_...]
;battery
INPUT = BATTERY
OBJECT_NAME=arr_bat
UPPER_BOUND = 18
LOWER_BOUND = 6
INPUT_LAG_UP = 0.7
INPUT_LAG_DOWN = 0.8
LUT=(0=0|6=7|12=35|18=64)

[EMISSIVE_...]
NAME=dec_wlfuel
BIND_TO=FUEL
INPUT_THRESHOLD=7
INPUT_THRESHOLD_INVERSE=1
COLOR=30,25,1, 0.7
LAG=0.3

[ODOMETER_MAIN]
NAME=odo
FONT=odometer_font
BLEND_MODE=0
POSITION=-12, 102
ROTATION=0
SCALE=0.8,0.6
SIZE=120, 40
DIGIT_WIDTH=18
COUNT=6
BACKGROUND=0.06, 0.06, 0.06
COLOR=0.7, 0.7, 0.7
JITTER=0.00
MOVEMENT_INTERVAL=5

[ODOMETER_TRIP]
NAME=odo
FONT=odometer_font
BLEND_MODE=0
POSITION=20, 78
ROTATION=0
SCALE=0.8,0.6
SIZE=120, 40
DIGIT_WIDTH=18
COUNT=4
BACKGROUND=0.06, 0.06, 0.06
COLOR=0.7, 0.7, 0.7
LAST_DIGIT_COLOR=0.06, 0.06, 0.06
LAST_DIGIT_BACKGROUND=0.6, 0.6, 0.6
JITTER=0.03
MOVEMENT_INTERVAL=1

[EMISSIVE_HANDBRAKE_0]
NAME=dec_wlhb
COLOR=30,1,0, 1
LAG=0.3
SIMULATE_HEATING=0.0
LOCATION=NONE

[LIGHT_EXTRA_...]
;hb icon sprite
BOUND_TO = dec_wlhb
COLOR=30,1,0, 1,4
DIFFUSE_CONCENTRATION=0.8
EXTERIOR_ONLY=0
INTERIOR_ONLY=1
AFFECTS_TRACK=0
FADE_AT=4
FADE_SMOOTH=4
MIRROR=0.0, 0, 0
MIRROR_DIRECTION=0
POSITION=-0.476, 0.638, 0.545
DIRECTION=0, 0, -1
RANGE=0.07
RANGE_GRADIENT_OFFSET=0.01
SPECULAR_MULT=0.4
SPOT=210
SPOT_SHARPNESS=0.01

[EMISSIVE_EXTRA_A_...]
;arrows
NAME=arr_?
CHANNEL=0
COLOR=2,1.5,0,4
FALLBACK_HEADLIGHTS_COLOR=2,1.5,0,4
FALLBACK_HIGHBEAM_COLOR=2,1.5,0,4
FALLBACK_LOWBEAM_COLOR=2,1.5,0,4
LAG=0.6
SIMULATE_HEATING=0
LOCATION=NONE
BIND_TO_EXTRA_A=1
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_EXTRA_A_...]
;dashboard emissive
NAME=spedak
CHANNEL=0
COLOR=255,209,163, 0.01
FALLBACK_HEADLIGHTS_COLOR=255,187,120, 0.01
FALLBACK_HIGHBEAM_COLOR=255,187,120, 0.01
FALLBACK_LOWBEAM_COLOR=255,187,120, 0.01
LAG=0.6
SIMULATE_HEATING=0
LOCATION=NONE
BIND_TO_EXTRA_A=1
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_EXTRA_A_...]
;speedometer red zone
NAME=spedak
CHANNEL=1
COLOR=2,0.3,0,1
FALLBACK_HEADLIGHTS_COLOR=2,0.3,0,1
FALLBACK_HIGHBEAM_COLOR=2,0.3,0,1
FALLBACK_LOWBEAM_COLOR=2,0.3,0,1
LAG=0.6
SIMULATE_HEATING=0
LOCATION=NONE
BIND_TO_EXTRA_A=1
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EXTRA_FX_EMISSIVE_...]
;dash board sprite
MESHES = spedak
CHANNEL=0,1
RANGE = 0.10
COLOR = 255,255,255, 0.006
DIRECTED = 1
INTERIOR_ONLY = 1
EXTERIOR_ONLY = 0

[EMISSIVE_EXTRA_A_...]
;odometer
NAME=odo
COLOR=255,187,120, 0.01
FALLBACK_HEADLIGHTS_COLOR=255,187,120, 0.01
FALLBACK_HIGHBEAM_COLOR=255,187,120, 0.01
FALLBACK_LOWBEAM_COLOR=255,187,120, 0.01
LAG=0.6
SIMULATE_HEATING=0
LOCATION=NONE
BIND_TO_EXTRA_A=1
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_EXTRA_A_...]
;timedisplay
NAME=timedisplay
COLOR=43,57,80, 0.017
FALLBACK_HEADLIGHTS_COLOR=33,67,130, 0.017
FALLBACK_HIGHBEAM_COLOR=33,67,130, 0.017
FALLBACK_LOWBEAM_COLOR=33,67,130, 0.017
LAG=0.6
SIMULATE_HEATING=0
LOCATION=NONE
BIND_TO_EXTRA_A=1
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[LIGHT_EXTRA_...]
;timedisplay sprite
BOUND_TO=plate_l
COLOR=43,57,80, 25
DIFFUSE_CONCENTRATION=1.05
EXTERIOR_ONLY=0
INTERIOR_ONLY=1
AFFECTS_TRACK=0
FADE_AT=7
FADE_SMOOTH=7
MIRROR=0.0, 0, 0
MIRROR_DIRECTION=0
POSITION=-0.3, 0.642, 0.556
DIRECTION=0.0, -0.0, -1
RANGE=0.09
RANGE_GRADIENT_OFFSET=-2
SPECULAR_MULT=0.02
SPOT=150
SPOT_SHARPNESS=0.0

[EMISSIVE_ENGINE_DAMAGE_0]
NAME=dec_wlyel
COLOR=30,25,1, 0.7
ENGINE_LIFE_THRESHOLD=950
LAG=0.3

[EMISSIVE_...]
NAME=dec_wlred
BIND_TO=STALLED 
COLOR=30,1,0, 1
LAG=0.3
